NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #777
Parent project # 776 (New): [PJ240052] Infrastructure loT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

[Colding] Front-End Web dashboard application PHP
16 Nov 2024 08:04 - Ryo Nozaki

Status: Closed Start date: 01 Apr 2025
Priority: Normal Due date: 11 Apr 2025
Assignee: Worawit Khantamool % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 826.00 hours
Finish date: DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

Subtasks:

Project progress work # 910: Back-End Web dashboard application PHP

Closed

History

#1 - 16 Nov 2024 08:06 - Ryo Nozaki

- Parent task set to #776

#2 - 28 Nov 2024 00:26 - Ryo Nozaki
- Subject changed from [Colding] Web dashboard application PHP to [Colding] Front-End Web dashboard application PHP
- Due date changed from 23 Dec 2024 to 02 Dec 2024

#3 - 06 Dec 2024 08:30 - Worawit Khantamool

- Status changed from New to In Progress

#4 - 18 Nov 2025 13:53 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

19 Dec 2025

1/1



http://www.tcpdf.org

